@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Muli);

body { 
	font-family: 'Century Gothic', 'Apple Gothic', Futura, 'Muli', sans-serif;
	font-size:30px;
	line-height:36px;
	color:#1f98ae;
}

/* ----- Global classes ----- */
.green { color:#93ae3c; }
.lightTxt { color:#bdbdbd; }
.txt24 { font-size:24px; line-height:28px; }
.txt18 { font-size:18px; line-height:22px; }
.txt14 { font-size:14px; line-height:16px; }
.normal { font-weight:normal; }
.btnGreen { background-color:#93ae3c; color:#fff; border-color:#93ae3c; }
.btnGreen:hover {  background-color:#1f98ae; color:#fff; border-color:#1f98ae; }

/* ----- Overrides ----- */
.panel { border-radius:10px; background-color: rgba(255, 255, 255, .25); padding:0; }
.panel div { padding:3px; line-height:18px; height:100%; }
.panel-body {  padding: 15px !important; }

/* ----- Layout ----- */
.main {
	background:url("../img/stressed_linen_@2X.png") repeat #000;
	height:100vh;
	min-height:100vh;
	box-shadow:3px 0px 15px 3px #000;
	padding-left:50px;
}
.main.overflow { overflow: auto; }
.main .well { max-height: 400px; overflow: auto; padding:0; }
pre { font-size: 11px; border:0; }

.mnHdr { min-height:170px; font-size:48px; padding-left:0; margin-top:5px; }
.mnHdr > div { }
.hdrTxt {  margin-left: -30px; margin-top:60px; }
.mnTxt { margin-top:3%; }
.mnContent { margin-top:3%; padding-left:0; }
.mnContent p { margin-top:3%; }
.mnContent img { max-width:100%; }

th { font-weight:normal; color:#1f98ae; }
th, td { line-height:20px !important; text-align:center; padding:3px 10px !important; border-top:0 !important; }
td > span { color:#1f98ae; }
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: transparent;
}
.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
    background-color: rgba(255, 255, 255, .25);
}

.smTbl td { text-align:left; }

.pnlTxt { padding: 20px 0 !important; }
.panel .glyphLnk { padding: 13px 0 0 0 !important; }

/* ----- Sidebar & nav ----- */
a:link, a:visited { color: #93ae3c; text-decoration:none; }
a:hover { text-decoration:underline; }
.glyphLnk { cursor:pointer; }
.glyphLnk.hover { color:#93ae3c; }

.port { cursor:pointer; }
.port1 { background:url(../img/pfdme_gray.png) no-repeat left top; width:244px; height:92px; display:block; max-width:100%; }
.port1.hover { background-image:url(../img/pfdme.png); background-repeat:no-repeat; }
.port2 { background:url(../img/pfesa_gray.png) no-repeat left top; width:244px; height:92px; display:block; max-width:100%; }
.port2.hover { background-image:url(../img/pfesa.png); background-repeat:no-repeat; }
.port3 { background:url(../img/pfvip_gray.png) no-repeat left top; width:244px; height:92px; display:block; max-width:100%; }
.port3.hover { background-image:url(../img/pfvip.png); background-repeat:no-repeat; }
.port4 { background:url(../img/pfipn_gray.png) no-repeat left top; width:244px; height:92px; display:block; max-width:100%; }
.port4.hover { background-image:url(../img/pfipn.png); background-repeat:no-repeat; }
.port5 { background:url(../img/pfaddy_gray.png) no-repeat left top; width:244px; height:92px; display:block; max-width:100%; }
.port5.hover { background-image:url(../img/pfred.png); background-repeat:no-repeat; }
.port6 { background:url(../img/pfred_gray.png) no-repeat left top; width:244px; height:92px; display:block; max-width:100%; }
.port6.hover { background-image:url(../img/pfred.png); background-repeat:no-repeat; }


.logo { margin:25px auto; }
nav { margin-left:-15px; }
nav ul { max-width: 90%; padding: 0; }
nav li {
	background-color: #93ae3c;
    border-radius: 0 10px 10px 0;
    color: #fff;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    list-style: none outside none;
    margin: 13px 0;
	text-transform:lowercase;
}

nav li > a { color:#fff !important; text-decoration:none; }

.hmLI { width:50%; padding-left:13%; }
.abtLI { width:80%; padding-left:17%; }
.skLI { width:40%; padding-left:7%; }
.pfLI { padding-left:29%; }
.ctLI { width:65%; padding-left:15%; }

nav li:hover, nav li > a:hover { background-color: #1f98ae; color:#fff; text-decoration:none; }
.active { background-color: #1f98ae; }

.sideLnks { /*max-width:75%; margin-top:25%;*/ text-align:center; margin:25px auto; }
.address { margin-top:10px; text-align:center; font-style:normal; font-size:14px; line-height:24px; color:#333; }
.address a { color:#333; }
.addTxt {  }
.glyphLarge { font-size: 18px; line-height:20px; padding-right:5px; }


/* RESPONSIVENESS */
/* Tablet portrait & small table landscape */
@media (max-width: 1024px)
{
	
}

@media (max-width: 810px) 
{
}

@media (max-width: 780px) 
{
}

/* Small tablets portrait */
@media (max-width: 600px)
{
	.main { padding-left:20px; height:auto; }
}

/* Small phones landscape */
@media (max-width: 480px)
{
	.main { padding-left:20px; height:auto; }
}

/* Small phones portrait */
@media (max-width: 320px)
{
	.main { padding-left:20px; height:auto; }
}